.select-select {
  display: none;
  /* For when we are on a small touch device and want to use native controls */
  pointer-events: none;
  position: absolute;
  opacity: 0; }

.select-element, .select-element:after, .select-element:before, .select-element *, .select-element *:after, .select-element *:before {
  box-sizing: border-box; }

.select-element {
  position: absolute;
  display: none; }
  .select-element.select-open {
    display: block; }

.select-theme-chosen {
  font-family: "Helvetica Neue", sans-serif;
  font-size: 13px; }
  .select-theme-chosen, .select-theme-chosen *, .select-theme-chosen *:after, .select-theme-chosen *:before {
    box-sizing: border-box; }

.select.select-theme-chosen {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }
  .select.select-theme-chosen .select-content {
    border-radius: 0px;
    background: #fff;
    color: #444;
    overflow: auto;
    max-width: 300px;
    -webkit-overflow-scrolling: touch; }
    @media (max-width: 372px), (max-height: 372px) {
      .select.select-theme-chosen .select-content {
				max-width: 100%;
        max-height: 155px; } }
  .select.select-theme-chosen .select-options {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    margin: 0;
    padding: 0; }
    .select.select-theme-chosen .select-options .select-option {
      -webkit-tap-highlight-color: transparent;
      -webkit-touch-callout: none;
      position: relative;
      list-style: none;
      margin: 0;
      line-height: 19px;
      padding: 6px 11px 6px 30px;
      display: block;
      cursor: pointer;
      overflow: hidden; }
      .select.select-theme-chosen .select-options .select-option.select-option-selected:before {
        content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='-0.5 0 20 15'><rect fill='#444' stroke='none' transform='rotate(45 4.0033 8.87436)' height='5' width='6.32304' y='6.37436' x='0.84178'></rect><rect fill='#444' stroke='none' transform='rotate(45 11.1776 7.7066)' width='5' height='16.79756' y='-0.69218' x='8.67764'></rect></svg>");
        position: absolute;
        left: 13px;
        top: 0;
        top: 5px;
        height: 11px;
        width: 11px;
        margin: auto; }
      .select.select-theme-chosen .select-options .select-option:hover, .select.select-theme-chosen .select-options .select-option.select-option-highlight {
        background-image: -webkit-linear-gradient(#3875D7 20%, #2A62BC 90%);
        background-image: linear-gradient(#3875D7 20%, #2A62BC 90%);
        background-color: #3875D7;
        color: #fff; }
        .select.select-theme-chosen .select-options .select-option:hover.select-option-selected:before, .select.select-theme-chosen .select-options .select-option.select-option-highlight.select-option-selected:before {
          content: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='-0.5 0 20 15'><rect fill='#fff' stroke='none' transform='rotate(45 4.0033 8.87436)' height='5' width='6.32304' y='6.37436' x='0.84178'></rect><rect fill='#fff' stroke='none' transform='rotate(45 11.1776 7.7066)' width='5' height='16.79756' y='-0.69218' x='8.67764'></rect></svg>"); }
      .select.select-theme-chosen .select-options .select-option:first-child {
        border-radius: 0px 0px 0 0; }
      .select.select-theme-chosen .select-options .select-option:last-child {
        border-radius: 0 0 0px 0px; }

.select-target.select-theme-chosen {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  border-radius: 0px;
  position: relative;
  padding: 7px 30px 8px 11px;
  background: #ffffff;
  border: 2px solid #0e2b45;
  cursor: pointer;
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 24px; 
	width: 100%;
	}
  .select-target.select-theme-chosen.select-target-focused, .select-target.select-theme-chosen.select-target-focused:focus {
    outline: none; }
  .select-target.select-theme-chosen b {
    position: absolute;
    right: 13px;
    top: 0;
    bottom: 1px;
    margin: auto;
    height: 16px;
    width: 26px; }
    .select-target.select-theme-chosen b:before, .select-target.select-theme-chosen b:after {
      content: "";
      display: block;
      position: absolute;
      margin: auto;
      right: 0;
      height: 0;
      width: 0;
      border: 3px solid transparent; }
    .select-target.select-theme-chosen b:before {
      top: 0;
      border-bottom-color: inherit; }
    .select-target.select-theme-chosen b:after {
      bottom: 0;
      border-top-color: inherit; }
